import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import AsnOrderList from "./AsnOrderList";
import AsnOrderEdit from "./AsnOrderEdit";

export default {
    list: AsnOrderList,
    edit: AsnOrderEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.name}`
    }
};
